* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* no se salga del contenedor*/
}

.stage-header_embed-scratch-logo_2K5GA img {
    height: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Oswald", sans-serif;
}

header {
    width: 100%;
    height: 50px;
    background: rgb(0, 172, 212);
    color: #68686b;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    /* poner sobre los demas */
}

.contenedor {
    width: 100%;
    margin: auto;
    /*centralizado*/
}

#oveja {
    width: 50px;
    height: 50px;
}

h1 {
    float: left;
    /*para que flote*/
    color: #fff;
    padding-top: 10px;
}

header .contenedor {
    display: table;
}

section {
    width: 100%;
}

#particles-js canvas {
    display: block;
    vertical-align: bottom;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: opacity 0.8s ease, -webkit-transform 1.4s ease;
    transition: opacity 0.8s ease, transform 1.4s ease;
}

#particles-js {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0;
}

#my-canvas canvas {
    display: block;
    vertical-align: bottom;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: opacity 0.8s ease, -webkit-transform 1.4s ease;
    transition: opacity 0.8s ease, transform 1.4s ease;
}

#my-canvas {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0;
}


/* ACTIVIDADES */

.actividades {
    font-family: arcena;
}

.oculto {
    display: none;
}

#titulo_actividades {
    margin-top: 30px;
    text-align: center;
    font-family: arcena;
    font-size: 7em;
    width: 100%;
    color: #00acd4;
}

#actividades {
    padding: 15px;
    width: 90%;
    margin-left: 5%;
}

#actividades img {
    height: 300px;
    width: 300px;
}

#cont_actividades {
    width: 100%;
    height: min-content;
    margin: 0.1%;
    display: flex;
    /* en una sola linea*/
    justify-content: center;
}

#ac_texto {
    width: 50%;
    font-family: arial_rounded;
    text-align: justify;
    color: #585a5f;
}

#ac_img {
    width: 50%;
    height: 30%;
    text-align: center;
}

#ti_ac_musica {
    color: #ecb732;
}

#ti_ac_teatro {
    color: #009a80;
}

#ti_ac_ingles {
    color: #cf1810;
}

#ti_ac_informatica {
    color: #157988;
}

#ti_ac_danzas {
    color: #c33b81;
}

#ti_ac_programacion {
    color: #b9863c;
}

#titulo_actividadesc {
    display: none;
}

.enlaces {
    color: #00acd4;
}


/* celular */

@media (max-width: 480px) {
    .actividades {
        display: none;
    }
    .actividades2 {
        display: block;
    }
    .titulos_activiades {
        font-size: 1em;
        text-align: center;
    }
    #cont_actividades {
        width: 100%;
        height: min-content;
        margin: 0.1%;
        display: block;
        justify-content: center;
        padding-bottom: 10px;
    }
    #ac_texto {
        width: 100%;
        font-family: arial_rounded;
        text-align: justify;
        font-size: 1em;
    }
    #ac_img {
        width: 100%;
        height: 20%;
        text-align: center;
    }
    #actividades img {
        height: 200px;
        width: 200px;
    }
    #titulo_actividades {
        display: none;
    }
    #titulo_actividadesc {
        display: block;
        font-size: 3em;
        margin-top: 30px;
        text-align: center;
        font-family: arcena;
        width: 100%;
        color: #00acd4;
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    .actividades {
        display: none;
    }
    .actividades2 {
        display: block;
    }
    #titulo_actividades {
        font-size: 5em;
    }
    #cont_actividades {
        padding-bottom: 25px;
    }
}


/*tamaño monitor */

@media (min-width: 1024px) {
    .actividades2 {
        display: none;
    }
    .actividades1 {
        display: block;
    }
}


/* BANNER */

#festones {
    width: 10%;
    display: flex;
    margin-top: -26.5%;
    margin-left: 5%;
}

#banner {
    margin-top: 70px;
    position: relative;
}
#bandera {
    margin-top: 70px;
    position: relative;
}

#banner {
    width: 70%;
    height: 70%;
}
#bandera {
    width: 100%;
    height: 100%;
}

#banner .contenedor {
    position: relative;
    top: 30%;
    left: 55%;
}
#bandera .contenedor {
    position: relative;
    top: 30%;

}

#escudo {
    width: 55%;
    height: 55%;
}

#grados {
    text-align: center;
}


/* celular */

@media (max-width: 480px) {
    #banner img {
        display: block;
        margin-left: -30%;
        width: 100%;
        height: 100%;
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    #escudo {
        margin-top: -15px;
        width: 50%;
        height: 50%;
    }
    #banner .contenedor {
        left: 48%;
    }
}


/*tamaño monitor */

@media (min-width: 1024px) {
    #banner {
        display: flex;
        width: 60%;
        height: 60%;
    }
}


/* FAMILIA */

#familia {
    width: 90%;
    margin-left: 5%;
    margin-top: 5%;
}

.container {
    width: 100%;
    margin: 20px auto;
    columns: 4;
    column-gap: 40px;
    /*background: #333;*/
}

.container .box {
    width: 100%;
    margin: 0 0 20px;
    padding: 0px;
    /* background: rgba(0, 172, 212, 0.8);*/
    overflow: hidden;
    break-inside: avoid;
    text-align: center;
    color: #606060;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.container .box img {
    max-width: 100%;
}

.container .box h2 {
    margin: 10px 0 0;
    padding: 0;
    font-size: 20px;
    font-family: arial_rounded;
}

.container .box p {
    margin: 0;
    padding: 0 10px;
    font-size: 16px;
    font-family: arial_rounded;
    text-align: justify;
}

@media (min-width: 1680px) {
    .container {
        columns: 3;
        width: cal(100% - 40px);
        box-sizing: border-box;
        padding: 20px 20px 20px 0;
    }
}

@media screen and (min-width: 481px) and (max-width: 1024px) {
    .container {
        columns: 2;
    }
}

@media (max-width: 480px) {
    .container {
        columns: 1;
    }
}


/* FOOTER */

footer {
    background: rgba(0, 172, 212, 0.8);
    color: #ffffff;
    font-size: 1.3em;
    display: flex;
    font-family: arcena;
    height: min-content;
  
    left:0px;
    bottom:0px;
    width:100%;

    
}

footer img {
    width: 30px;
    height: 30px;
}

.grid {
    height: 100%;
    width: 100%;
}

.primero {
    width: 100%;
    display: inline-flex;
}

.uno {
    width: 50%;
    display: flex;
    justify-content: center;
}

.uno_imagen {
    margin-top: 13px;
    margin-right: 15px;
}

.uno_texto {
    margin-top: 15px;
}

.dos {
    width: 50%;
    display: flex;
    justify-content: center;
}

.dos_imagen {
    margin-top: 25px;
    margin-right: 15px;
}

.segundo {
    width: 100%;
    display: inline-flex;
}

.tres {
    width: 50%;
    display: flex;
    justify-content: center;
}

.tres_imagen {
    margin-right: 15px;
}

.cuatro {
    width: 50%;
    display: flex;
    justify-content: center;
}

.cinco {
    width: 100%;
    height: 100%;
    text-align: center;
}

.redes:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    color: #4ac959;
}

.redes {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    color: #ffffff;
}

.redes2:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    color: #4ac959;
}

.redes2 {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    color: #ffffff;
}

#mapa {
    text-align: center;
    
}

#img_mapa {
    width: 80%;
}


/* celular */

@media (max-width: 480px) {
    footer {
        font-size: 1.2em;
    }
    footer img {
        width: 20px;
        height: 20px;
    }
    .primero {
        width: 100%;
        display: block;
        justify-content: center;
    }
    .uno {
        width: 100%;
        height: 100%;
    }
    .dos {
        width: 100%;
        height: 100%;
    }
    .segundo {
        width: 100%;
        display: block;
        justify-content: center;
    }
    .tres {
        width: 100%;
        height: 100%;
    }
    .cuatro {
        width: 100%;
        height: 100%;
    }
    .uno_imagen {
        margin-top: 10px;
        margin-right: 15px;
    }
    .dos_imagen {
        margin-top: 10px;
        margin-right: 15px;
    }
    .redes {
        width: 35px;
        height: 35px;
    }
    #img_mapa {
        width: 90%;
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    footer {
        font-size: 1.2em;
    }
    .uno_imagen {
        margin-top: 8px;
        margin-right: 15px;
    }
    .dos_imagen {
        margin-top: 8px;
        margin-right: 15px;
    }
}


/* GRADOS*/

#grados {
    width: 100%;
    height: auto;
    margin-top: 4%;
    overflow: hidden;
}

.con_grados {
    width: 100%;
    height: min-content;
    display: flex;
    /* en una sola linea*/
    justify-content: center;
}

#img_grado {
    width: 50%;
    height: min-content;
    text-align: center;
}

#img_grados {
    width: 80%;
}

ul {
    list-style: none;
    /* Quitamos los marcadores */
    padding: 0;
    /* Quitamos el padding por defecto de la lista */
}

.estre {
    color: #00acd4;
}

#descripcion_grados {
    padding-top: 2%;
    width: 50%;
    font-family: arial_rounded;
    text-align: justify;
    font-size: 2em;
    color: #585a5f;
    opacity: 1;
    /* animation-name: mover;
    animation-duration: 3s;
    animation-direction: alternate;
    animation-iteration-count: infinite; */
}

#titulo_grados {
    margin-top: 30px;
    text-align: center;
    font-family: arcena;
    font-size: 7em;
    width: 100%;
    color: #00acd4;
}

@keyframes bounceOut {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(0.95);
    }
    50% {
        opacity: 1;
        transform: scale(1.1);
    }
    100% {
        opacity: 0;
        transform: scale(0.3);
    }
}


/* celular */

@media (max-width: 480px) {
    .con_grados {
        width: 100%;
        height: min-content;
        display: block;
        /* en una sola linea*/
        justify-content: center;
    }
    .slider {
        width: 100% !important;
    }
    #descripcion_grados {
        width: 100%;
        font-size: 1em;
        padding-left: 20%;
    }
    #img_grado {
        width: 100%;
    }
    #img_grados {
        width: 80%;
    }
    #titulo_grados {
        font-size: 3em;
        margin-top: 40px;
    }
    @keyframes bounceOut2 {
        0% {
            transform: scale(1);
        }
        25% {
            transform: scale(0.95);
        }
        50% {
            opacity: 1;
            transform: scale(1.1);
        }
        100% {
            opacity: 0;
            transform: scale(0.3);
        }
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    .con_grados {
        width: 100%;
        height: min-content;
        display: flex;
        /* en una sola linea*/
        justify-content: center;
    }
    #descripcion_grados {
        width: 50%;
        font-size: 1em;
    }
    #img_grados {
        width: 60%;
    }
    #titulo_grados {
        font-size: 5em;
    }
}


/*tamaño monitor */

@media (min-width: 1024px) {}


/* INVESTIGAVION */

@font-face {
    font-family: arcena;
    src: url(../font/Arcena.ttf);
    font-display: swap;
}

@font-face {
    font-family: arial_rounded;
    src: url(../font/Arial_rounded.ttf);
    font-display: swap;
}

#investigacion {
    padding: 15px;
    width: 90%;
    margin-left: 5%;
}

.contenedorI {
    width: 33%;
    height: min-content;
    margin: 0.1%;
    text-align: center;
}

#titulo_investigacion {
    margin-top: 30px;
    text-align: center;
    font-family: arcena;
    font-size: 7em;
    width: 100%;
    color: #00acd4;
}

#t_1 {
    color: #58a4a8;
}

#t_2 {
    color: #f4a800;
}

#t_3 {
    color: #ff171f;
}

#t_4 {
    color: #87c400;
}

#t_5 {
    color: #00a6ce;
}

#t_6 {
    color: #b9863c;
}

.contenedorI h3 {
    text-align: center;
    font-family: arcena;
    font-size: 2em;
    width: 100%;
}

#investigacion .contenedor {
    display: flex;
    /* en una sola linea*/
    justify-content: center;
    flex-wrap: wrap;
    /* no alcanza se va abajo */
}

#investigacion img {
    margin-bottom: 0px;
    width: 80%;
    height: 80%;
}


/* celular */

@media (max-width: 480px) {
    #titulo_investigacion {
        font-size: 3em;
    }
    #investigacion .contenedor {
        display: flex;
        /* en una sola linea*/
        justify-content: center;
        flex-wrap: wrap;
        /* no alcanza se va abajo */
    }
    .contenedorI {
        height: min-content;
        margin: 0.1%;
        width: 100%;
    }
    #investigacion img {
        width: 60%;
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    #titulo_investigacion {
        font-size: 3em;
    }
    .contenedorI h3 {
        font-size: 1.5em;
    }
    .contenedorI {
        width: 45%;
    }
    #investigacion img {
        width: 65%;
    }
}


/* MENU */

#menu-bar {
    display: none;
}

header {
    font-family: arcena;
}


/* el label que esta dentro del header*/

header label {
    float: right;
    font-size: 30px;
    margin: 6px 0;
    cursor: pointer;
    text-align: center;
    height: min-content;
    width: min-content;
}

.menuss {
    width: 30px;
    margin-right: 10px;
}

#titulo {
    font-family: arial_rounded;
    text-align: center;
}

.menu a {
    font-family: arial_rounded;
    font-size: 0.8em;
    display: block;
    color: #fff;
    height: 40px;
    text-decoration: none;
    padding: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


/* cuando pasa el mouse cambia de color el menu */

.menu a:hover {
    background: rgba(255, 255, 255, 0.3);
}

.salir {
    height: 0px;
}

#menu-bar:checked~.menu {
    transform: translateX(105%);
}

#telefonoimg {
    margin-top: 5px;
    margin-right: 10px;
    width: 40px;
    height: 40px;
    display: none;
}

#telefonos {
    margin-top: 5px;
    margin-right: 10px;
    text-align: center;
    color: #fff;
    font-size: 1em;
    display: none;
}


/* celular */

@media (max-width: 480px) {
    #titulo {
        font-size: 1em;
    }
    .menu {
        position: absolute;
        top: 50px;
        left: 0;
        width: 53%;
        background: rgba(85, 173, 205, 0.9);
        transition: all 0.5s;
        transform: translateX(200%);
    }
    .menuss {
        padding-bottom: 0px;
        margin-right: 10px;
    }
    header label {
        padding-bottom: 0px;
        height: min-content;
        width: min-content;
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    .menu {
        position: absolute;
        top: 50px;
        left: 0;
        width: 55%;
        background: rgba(85, 173, 205, 0.9);
        transition: all 0.5s;
        transform: translateX(200%);
    }
    #titulo {
        font-size: 1em;
        padding-left: 3%;
    }
}


/*tamaño monitor */

@media (min-width: 1024px) {
    #titulo {
        font-size: 18px;
        padding: 15px;
    }
    .menu {
        position: static;
        /*  width: 85%; */
        transform: translate(0%);
        float: right;
        display: flex;
    }
    .menu a {
        border: none;
        padding: 12px;
        padding-bottom: 35px;
    }
    header label {
        display: none;
    }
    #telefonoimg {
        display: block;
    }
    #telefonos {
        display: block;
    }
}


/* NOTICIAS */

.modal_noticia {
    width: 100%;
    height: 100vh;
    background: rgba(2, 2, 2, 0.8);
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    display: flex;
    animation: modal_noticia 2s 3s forwards;
    visibility: hidden;
    opacity: 0;
}

.contenido_noticia {
    width: 95%;
    height: 95%;
    margin: auto;
    text-align: center;
}

#cerrar_noticia {
    display: none;
}

#cerrar_noticia+label {
    position: fixed;
    z-index: 2001;
    width: 30px;
    height: 30px;
    right: 30%;
    cursor: pointer;
    top: 10px;
    animation: modal_noticia 2s 3s forwards;
    visibility: hidden;
    opacity: 0;
}

#cerrar_noticia:checked+label,
#cerrar_noticia:checked~.modal_noticia {
    display: none;
}

#noti {
    height: 90%;
}

@keyframes modal_noticia {
    100% {
        visibility: visible;
        opacity: 1;
    }
}


/* celular */

@media (max-width: 480px) {
    #cerrar_noticia+label {
        right: 1%;
    }
    #noti {
        height: 50%;
    }
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    #cerrar_noticia+label {
        right: 5%;
    }
    #noti {
        height: 90%;
    }
}


/* PROYECTOS */

.proyectos {
    font-family: arcena;
    width: 100%;
    height: 100%;
}

#proyectos {
    width: 90%;
    margin-left: 5%;
}

.div_proyectos {
    /* background: red; */
    width: 100%;
    height: 100%;
    text-align: center;
    display: block;
    overflow: hidden;
}

#titulo_proyectos {
    /* background: greenyellow; */
    width: 100%;
    height: 100%;
    margin-top: 3%;
}

#titulo_virus {
    width: 22%;
}
#titulo_residuos {
    width: 30%;
}
#titulo_fnf {
    width: 50%;
}

.div_proyectos_contenido {
    /*  background: orange; */
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;

}

.graficos {
    width: 43%;
    height: min-content;
    display: flex;
}

.grafico_fondo {
    width: 100%;
    height: 100%;
    border-radius: 10%;
}

#div_nino {
    width: 50%;
    z-index: 10;
    margin-left: -110%;
    margin-top: 55%;
}

#nino1 {
    width: 20%;
}

#div_virus {
    width: 50%;
    z-index: 10;
    margin-top: 45%;
    margin-left: 25%;
}

#virus {
    width: 25%;
}

.informacion {
    text-align: center;
    width: 100%;
    /*   background-color: orchid;*/
    display: block;
    padding-top: 5%
   
}
.informacion2 {
    text-align: center;
    width: 100%;
    /*   background-color: orchid;*/
    display: block;
    padding-top: 12%
   
}

.informacion3 {
    text-align: center;
    width: 100%;
    /*   background-color: orchid;*/
    display: block;
    padding-top: 45%
   
}

.video_infor {
    /*  background-color: indigo; */
    height: 60%;
}

#n_des_virus {
    width: 70%;
   margin-top: 10%;

}

#btn_flappy {
    width: 40%;
}

#btn_fnf{
  width: 30%;
  margin-top: 0%;
}

#n_des_inva {
    width: 30%;
    margin-top: 2%;
    margin-bottom: 35%;
}

iframe {
    width: 80%;
    height: 100%;
}

.nenlaces {
    width: 100%;

    height: min-content;
    justify-content: center;
}

#cont_proyectos {
    width: 100%;
    height: min-content;
    margin: 0.1%;
    display: flex;
    justify-content: center;
    margin-top: 5%;
}

#titulo_alienigena {
    width: 35%;
}

#div_marciano {
    width: 100%;
    z-index: 10;
    margin-left: -100%;
    margin-top: 8%;
}

#marciano1 {
    width: 80%;
}

.nenlaces2 {
    width: 100%;
    display: flex;
    height: min-content;
    justify-content: center;
}


/* tablet */

@media screen and (min-width: 481px) and (max-width: 1024px) {
    #titulo_virus {
        width: 27%;
    }
    #titulo_residuos {
        width: 34%;
    }
    #titulo_fnf {
        width: 40%;
    }
    #proyectos {
        padding-top: 5%;
    }
    #btn_flappy {
        width: 30%;
    }
}


/* celular */

@media (max-width: 480px) {
    #cont_proyectos {
        width: 100%;
        height: min-content;
        margin: 0.1%;
        display: block;
        justify-content: center;
        padding-bottom: 10px;
    }
    #proyectos {
        padding-top: 15%;
    }
    #titulo_virus {
        width: 30%;
    }
    #titulo_alienigena {
        width: 40%;
    }
    .div_proyectos_contenido {
        display: block;
    }
    .graficos {
        width: 100%;
    }
    .informacion {
        width: 100%;
        padding-top: 5%;
    }
    .informacion2 {
        width: 100%;
        padding-top: 5%;
    }
    .informacion3 {
        width: 100%;
        padding-top: 5%;
    }
    iframe {
        width: 100%;
        height: 100%;
    }
    #n_des_inva {
        margin-bottom: 0%;
    }
    #btn_flappy {
        width: 27%;
    }
}


/*tamaño monitor */

@media (min-width: 1680px) {
    .div_proyectos_contenido {
       
    }
    #div_nino {
        margin-top: 50%;
    }
    #nino1 {
        width: 20%;
    }
    #div_virus {
        margin-top: 40%;
    }
}


/* slider de grados */

.slider {
    width: 50%;
    height: 100%;
    overflow: hidden;
    padding-left: 5%;
    list-style-type: none !important;
}

.slider ul {
    display: flex;
    animation: cambio 24s infinite alternate linear;
    width: 300%;
    height: min-content;
}

.slider li {
    width: 100%;
    list-style: none;
}

.slider img {
    width: 100%;
}

@keyframes cambio {

    0% {
        margin-left: 0;
    }
    25% {
        margin-left: 0;
    }
    50% {
        margin-left: -100%;
    }
    60% {
        margin-left: -100%;
    }
    70% {
        margin-left: -200%;
    }
    100% {
        margin-left: -200%;
    }
}


/* barra de redes sociales*/

.container-bar {
    width: 100%;
    max-width: 50px;
    position: fixed;
    left: 0;
    top: 35%;
    z-index: 200;
}

.container-bar a {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    position: relative;
    transition: all 500ms ease;
    color: #fff;
}

.container-bar .fa-facebook {
    background: #3b5998;
    border-radius: 0px 5px 0px 0px;
}

.container-bar .fa-instagram {
    background: #ff0080;
}

.container-bar .fa-whatsapp {
    background: #00bb2d;
    border-radius: 0 0 5px 0;
}

.container-bar #title {
    position: absolute;
    padding: 0px 8px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    font-size: 15px;
    top: 12px;
    left: 0px;
    transition: all 800ms ease;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.container-bar a:hover #title {
    opacity: 1;
    visibility: visible;
    left: 64px;
}

.container-bar a:nth-child(1):hover #title {
    background: #3b5998;
}

.container-bar a:nth-child(2):hover #title {
    background: #ff0080;
}

.container-bar a:nth-child(3):hover #title {
    background: #00bb2d;
}

#btn-social {
    display: none;
}

.fa-play {
    cursor: pointer;
    transition: all 0.4s;
    font-size: 12px;
    margin-bottom: 5px;
    display: inline-block;
    transform: rotate(180deg);
    color: #49b0e6;
}

#btn-social:checked~.fa-play {
    transform: rotate(0deg);
}

.icon-social {
    transition: all 0.4s;
    transform: translateX(0%);
    box-shadow: 0px 1px 10px rgba(73, 0, 0, 0.3);
}

#btn-social:checked~.icon-social {
    transform: translateX(-100%);
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.0);
}

#titulo_institucion {
    margin-top: 60px;
    text-align: center;
    font-family: arcena;
    font-size: 4em;
    width: 100%;
    color: #00acd4;
}


#img_escudo{
    width: 80%;
}

#titulo_bandera{
    margin-top: 7%;
    text-align: center;
    font-family: arcena;
    font-size: 3em;
    width: 100%;
    color: #00acd4;
}

#contenedor_bandera{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 2%;
    text-align: center;
}
#contenedor_bandera_imagen{
    width: 80%;
    margin: 5%;
    margin-left: 10%;

}

#descripcion_bandera{
    margin: 5%;
    margin-left: 0;
    width: 75%;
    font-family: arial_rounded;
    text-align: justify;
    color: #585a5f;
    margin-left: 10%;
    line-height: 1.5em;
    }
    #descripcion_himno{
        margin: 5%;
        margin-left: 0;
        width: 75%;
        font-family: arial_rounded;
        text-align: center;
        color: #585a5f;
        margin-left: 10%;
        line-height: 1.5em;
        }
#descripcion_lema{
        margin: 5%;
        width: 100%;
        font-family: arial_rounded;
        color: #585a5f;
        line-height: 1.5em;
}
#descripcion_boton{
    margin: 2%;
    width: 100%;
    margin-left: 0%;
    
}

.myButton {
    font-size: 16px;
    font-weight: bold;
    background: rgb(0, 172, 212);
    color: #ffffff;
    border: 1px none #cccccc;
    border-radius: 6px;
    padding: 10px 15px;
    letter-spacing: 0px;
 }

.myButton:hover {
    background: rgba(39, 204, 241, 0.863);
    cursor: pointer;
    
 }

 #contenedor_lema_manual_pc{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 2%;
    text-align: center;
}

#contenedor_lema_manual_celular{
    display: none;
}

 /* celular */

@media (max-width: 480px) {
    #titulo_institucion{
        font-size: 3em;
    }
#titulo_bandera {
    font-size: 2em;
}
#contenedor_bandera{
    grid-template-columns: 1fr;
}


#contenedor_lema_manual_pc {
    display: block;

}
#contenedor_lema_manual_celular{
  display: grid;  
  grid-template-columns: 1fr;
}

#descripcion_lema {
    margin-left: 0%;
}

#descripcion_boton {
    margin-left: 0%;
}

}